<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MEPlayerData" name="">
		<property name="strOwner" value="United States"/>
		<property name="strFoggees" value="United States"/>
		<property name="strHLPDefLists" value="Default"/>
		<property name="strHLPDefLists" value="Playable"/>
		<property name="strPLPDefLists" value="Playable"/>
		<property name="strHLPInitialValueListBundleName" value="United States"/>
		<property name="strDipRelProcListName" value="StatusQuo"/>
		<property name="strAITreatyEvalListName" value="StatusQuo_Isolationist"/>
		<property name="eInternationalPosition" value="PLAYER_INTERNATIONAL_POSITION__STATUSQUO"/>
		<property name="nInternationalInvolvement" value="9"/>
		<property name="nAggressiveNature" value="8"/>
		<property name="nMilitaryPosture" value="11"/>
		<property name="nMilitaryDoctrine" value="7"/>
		<property name="nDomesticPolicy" value="12"/>
		<property name="nSciencePolicy" value="15"/>
		<property name="nPoliticalStability" value="26"/>
		<object type="MEAIData" name="objAIData">
			<object type="WarPlan" name="objWarPlans">
				<property name="strName" value="US1"/>
				<property name="nWeight" value="300"/>
				<object type="WarPlanOperation" name="objOperations">
					<property name="strName" value="Germany"/>
					<property name="strTargetCountries" value="Germany"/>
					<property name="dateTrigger" value="04/06/1917"/>
					<property name="dateExpires" value="11/11/1918"/>
					<property name="bSuppressesAggression" value="true"/>
				</object>
			</object>
		</object>
		<object type="NamedParameterBlock" name="objParameterBlocks">
			<property name="strName" value="BasicRegionLists"/>
			<object type="RegionListParameter" name="objRegionLists">
				<property name="strName" value="Historic"/>
				<property name="strRegions" value="Guam"/>
				<property name="strRegions" value="Wake Island"/>
				<property name="strRegions" value="Luzon"/>
				<property name="strRegions" value="Mindanao"/>
				<property name="strRegions" value="Southern Tagalog"/>
				<property name="strRegions" value="Visayas"/>
				<property name="strRegions" value="American Samoa"/>
				<property name="strRegions" value="Line Islands"/>
				<property name="strRegions" value="Aleutian Islands"/>
				<property name="strRegions" value="Canal Zone"/>
				<property name="strRegions" value="Midway"/>
				<property name="strRegions" value="Near Islands"/>
				<property name="strRegions" value="Puerto Rico"/>
			</object>
			<object type="RegionListParameter" name="objRegionLists">
				<property name="strName" value="UnitedStatesFranceTrigger"/>
				<property name="strRegions" value="Gascony"/>
				<property name="strRegions" value="Languedoc"/>
				<property name="strRegions" value="Provence"/>
				<property name="strRegions" value="Brittany"/>
				<property name="strRegions" value="La Marche"/>
				<property name="strRegions" value="Poitou"/>
			</object>
			<object type="RegionListParameter" name="objRegionLists">
				<property name="strName" value="UnitedStatesUnitedKingdomTrigger"/>
				<property name="strRegions" value="Northern Ireland"/>
				<property name="strRegions" value="Shetlands"/>
				<property name="strRegions" value="Scotland"/>
				<property name="strRegions" value="Northumberland"/>
				<property name="strRegions" value="Yorkshire"/>
				<property name="strRegions" value="Lancashire"/>
				<property name="strRegions" value="Wales"/>
				<property name="strRegions" value="Midlands"/>
				<property name="strRegions" value="Lincoln"/>
				<property name="strRegions" value="East Anglia"/>
				<property name="strRegions" value="Sussex"/>
				<property name="strRegions" value="Cornwall"/>
			</object>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="MountedInfantry"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FieldArtillery"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EscortDestroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlyCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="BattleCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="PreWarBattleships"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="PreWarFighters"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>		
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FastBattleships"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="DipRelInitialValueList" name="objDipRelInitialValueList">
			<property name="nDefault" value="500"/>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Australia"/>
				<property name="nValue" value="700"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Austria-Hungary"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Belgium"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Brazil"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Bulgaria"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Canada"/>
				<property name="nValue" value="700"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="China"/>
				<property name="nValue" value="600"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Denmark"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="France"/>
				<property name="nValue" value="700"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Germany"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Hungary"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ireland"/>
				<property name="nValue" value="700"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Italy"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Japan"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ottoman Empire"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United Kingdom"/>
				<property name="nValue" value="600"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="USSR"/>
				<property name="nValue" value="450"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Russia"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Serbia"/>
				<property name="nValue" value="550"/>
			</object>
		</object>
	</object>
</objects>
